@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'GoboldThinRegular';
	src: url('../fonts/gobold-thin/goboldthin.eot');
	src: url('../fonts/gobold-thin/goboldthin.eot') format('embedded-opentype'), url('../fonts/gobold-thin/goboldthin.woff2') format('woff2'), url('../fonts/gobold-thin/goboldthin.woff') format('woff'), url('../fonts/gobold-thin/goboldthin.ttf') format('truetype'), url('../fonts/gobold-thin/goboldthin.svg#GoboldThinRegular') format('svg');
}
@font-face {
	font-family: 'din_neuzeit_grotesk_std_bolRg';
	src: url('../fonts/webfontkit-din/dinneuzeitgroteskstd-bdcond-webfont.eot');
	src: url('../fonts/webfontkit-din/dinneuzeitgroteskstd-bdcond-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/webfontkit-din/dinneuzeitgroteskstd-bdcond-webfont.woff') format('woff'), url('../fonts/webfontkit-din/dinneuzeitgroteskstd-bdcond-webfont.ttf') format('truetype'), url('../fonts/webfontkit-din/dinneuzeitgroteskstd-bdcond-webfont.svg#din_neuzeit_grotesk_std_bolRg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Bebas';
	src: url('../fonts/bebas/bebas-webfont.eot');
	src: url('../fonts/bebas/bebas-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bebas/bebas-webfont.woff') format('woff'), url('../fonts/bebas/bebas-webfont.ttf') format('truetype'), url('../fonts/bebas/bebas-webfont.svg#BebasRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
.bgd {
	background-color: #56cbbc;
	color: #fff;
	padding: 2px;
}
.bgd:hover {
	background-color: #666;
	color: #fff;
	text-decoration: none;
}
a.selected {
	text-decoration: none;
	font-size: 26px;
	color: #999 !important;
}
.alpha:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.special-font {
	font-family: 'GoboldThinRegular';
}
hr.special {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #E9E9E9;
}
hr.special-bold {
	margin-top: 10px;
	margin-bottom: 10px;
	border: 0;
	border-top: 5px solid #E9E9E9;
}
.special-color {
	color: #494343;
}
.btn-special {
	color: #ccc;
	background-color: #222;/*border-color: #ccc*/
}
.btn-special:hover, .btn-special:focus, .btn-special.focus, .btn-special:active, .btn-special.active, .open>.dropdown-toggle.btn-special {
	color: #fff;
	background-color: #999;/*border-color: #ccc*/
}
.btn-special:active, .btn-special.active, .open>.dropdown-toggle.btn-special {
	background-image: none
}
.btn-special.disabled, .btn-special[disabled], fieldset[disabled] .btn-special, .btn-special.disabled:hover, .btn-special[disabled]:hover, fieldset[disabled] .btn-special:hover, .btn-special.disabled:focus, .btn-special[disabled]:focus, fieldset[disabled] .btn-special:focus, .btn-special.disabled.focus, .btn-special[disabled].focus, fieldset[disabled] .btn-special.focus, .btn-special.disabled:active, .btn-special[disabled]:active, fieldset[disabled] .btn-special:active, .btn-special.disabled.active, .btn-special[disabled].active, fieldset[disabled] .btn-special.active {
	background-color: #666;/*border-color: #ccc*/
}
.btn-special .badge {
	color: #fff;
	background-color: #666
}
.btn-special-2 {
	color: #999;
	background-color: #eee;
	border-color: #eee
}
.btn-special-2:hover, .btn-special-2:focus, .btn-special-2.focus, .btn-special-2:active, .btn-special-2.active, .open>.dropdown-toggle.btn-special-2 {
	color: #aaa;
	background-color: inherit;
	border-color: #ccc
}
.btn-special-2:active, .btn-special-2.active, .open>.dropdown-toggle.btn-special-2 {
	background-image: none
}
.map {
	float: none;
	display: block;
	position: relative;
	overflow: hidden;
	height: 380px;
	width: 100%;
	margin-top: 0;
}
.lg-tay {
	background: url("../../assets/img/tay.png") no-repeat;
	width: 72px;
	height: 45px;
	display: block;
	cursor: pointer;
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 2000;
}
.lg-smiles {
	background: url("../../assets/img/lg_smiles.png") no-repeat;
	width: 80px;
	height: 36px;
	display: block;
	cursor: pointer;
	position: fixed;
	bottom: 10px;
	right: 80px;
	z-index: 20000;
}
.lg-latam {
	background: url("../../assets/img/latam_1.jpg") no-repeat;
	width: 114px;
	height: 100px;
	display: block;
	cursor: pointer;
	position: fixed;
	bottom: 10px;
	right: 255px;
	z-index: 1000;
	background-size: cover;
	background-position: center center;
	background-color: #fff;
	border: 1px solid #CCC;
}
#tripadvisor {
	position: fixed;
	bottom: 0px;
	right: 80px;
	cursor: pointer;
	display: block;
	z-index: 1000;
}
#tripadvisor_1 {
	position: fixed;
	bottom: 60px;
	right: 5px;
	cursor: pointer;
	display: block;
	z-index: 1000;
}
h1.btn-rooms {
	font-size: 26px;
}
.btn-rooms {
	line-height: 30px;
	/*border-bottom: 1px solid #eee;*/
	border-bottom: none;
}
.last-no-border {
	border-bottom: none !important;
}
.btn-icons {
	font-size: 32px;
	padding: 0;
}
.glyph-txt {
	vertical-align: super;
	margin-left: 2px;
	font-family: 'GoboldThinRegular';
}
h3.btn-rooms-section {
}
.btn-rooms-section {
	line-height: 10px;
	border-bottom: none;
}
.data {
	width: 100%;
	position: relative;
}

@media (min-width: 768px) {
a.selected {
	text-decoration: underline;
	font-size: inherit;
	color: #999 !important;
}
h1.btn-rooms {
	font-size: 36px
}
.btn-rooms {
	line-height: 25px;
	border-bottom: none;
}
.btn-icons {
	font-size: 24px;
	padding: 0;
}
.data {
	width: 400px;
	height: 100%;
	overflow-y: auto;
	position: fixed;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	background-color: rgba(255,255,255,0.97);
	border-left: 1px solid #eee;
}
.map {
	float: left;
	display: block;
	position: fixed;
	overflow: hidden;
	height: 106%;
	width: 100%;
	margin-top: -50px;
}
}
#wrapper {
	/*padding-left: 0;*/
	opacity: 1;
	transition: opacity 0.1s linear;
	position: fixed;
	z-index: 1;
}
#sidebar-wrapper {
	/*float:left;*/
	width: 400px;
	position: fixed;
	height: 100%;
	overflow-y: auto;
	z-index: 1;
	/*transition: all 0.4s ease 0s;  */
	background-color: rgba(255,255,255,0.97);
	border-left: 1px solid #eee;
	padding-left: 20px;
	padding-right: 20px;
}
#wrapper.active {
	opacity: 0;
	transition: opacity 0.1s linear;
}
#wrapper.active #sidebar-wrapper {
/*left: 0;*/


}
#menu-toggle {
	color: #333;
	text-decoration: none;
	position: fixed;
	left: 15%;
	z-index: 2;
	top: 5px;
	padding: 5px;
	font-size: 20px;
	-moz-transition: color .2s ease-in-out;
	-webkit-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}
#menu-toggle-close {
	color: #333;
	text-decoration: none;
	position: absolute;
	right: 10px;
	z-index: 2;
	top: 5px;
	padding: 5px;
	font-size: 20px;
	-moz-transition: color .2s ease-in-out;
	-webkit-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}
#menu-toggle:hover, #menu-toggle-close:hover, #menu-toggle:active, #menu-toggle-close:active, #menu-toggle:focus, #menu-toggle-close:focus {
	color: #ccc;
}

@media (max-width:1200px) {
#menu-toggle {
	left: 22%;
}
}

@media (max-width:767px) {
#wrapper {
	padding-left: 0;
	position: relative;
}
#sidebar-wrapper {
	/*float:left;*/
	width: 100%;
	position: relative;
	height: 100%;
	background-color: transparent;
	border-left: none;
	padding-left: 20px;
	padding-right: 20px;
}
#wrapper.active {
	opacity: 1;
	transition: opacity 0.3s linear;
}
#wrapper.active #sidebar-wrapper {
/*left: 0;
  transition: all 0.4s ease 0s;*/
}
#menu-toggle, #menu-toggle-close {
	display: inline-block;
	visibility: hidden;
}
.inset {
	padding: 15px;
}
.col-lg-10, .col-md-9, .col-sm-9 {
	padding: 0;
	margin: 0;
}
/*.col-lg-2, .col-md-3, .col-sm-3 {
		padding:0;
	margin:0;
}*/

}
.links a {
	text-decoration: underline;
}
.flag {
	margin-right: 2px;
	max-width: 50px
}
#map {
	width: 100%;
	height: 400px;
	float: none;
	display: block;
}

@media (min-width:768px) {
#map {
	width: 100%;
	height: 100vh;
	overflow: hidden;
	position: fixed !important;
}
}
